define(['jquery', 'lib/syntax'], function ($, syntax) {
  describe('syntax', function () {
    it('→ converts javascript to html', function (done) {
      var src = 'function () {console.log("hi");}';
      syntax(src, null, function (actual) {
        expect($(actual).text()).toBe(src);
        done();
      });
    });
  });
});
